{"name": "container_cap_color",
  "VSName": "Container Cap Color",
  "VCategory": "System",
  "values": [
    {"key": "PRPL", "value": "Purple"},
    {"key": "RED", "value": "Red"},
    {"key": "YLLW", "value": "Yellow"},
    {"key": "GRN", "value": "Green"},
    {"key": "PINK", "value": "Pink"},
    {"key": "LBLU", "value": "Light Blue"},
    {"key": "RBLU", "value": "Royal Blue"},
    {"key": "GRAY", "value": "Gray"}
  ]
}
